/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.23, autoprefixer: v9.7.3) */


.fe_nav_sm a {
	color: rgb(255, 255, 255) !important;
	font-size: 12px;
	text-decoration: none;
	line-height: 15px;
	border-bottom: 1px solid #595959 !important;
}

.fe_nav_sm a span {
	font-size:9px;
}
.fe_nav_sm a:hover {
	text-decoration:underline;
}
.iframe_body {
	 font-family:Arial, Helvetica, sans-serif;
	 /* font-size:12px; */
	 /*	height:100%;
*/
	 background-image:none;
	 overflow: scroll;
}

.fe_iframe_nav_body {
	background-image:url(fe_graphics/mq_nav_bg.gif);
	background-position:left;
	background-repeat:repeat-y;
}

.fe_nav_bar_link {
	margin-right: 5px;
	margin-left: 5px;
}
.fe_nav {
	/* min-height:762px; */
}
.fe_footer {
	width:783px;
}
.footer_links {
	width:963px;
}
.fe_content {
	width: 100%;
	overflow: a;
	padding: 0;
}
.fe_footer {
	width: 100%;
	padding: 0;
}
html,body {
	height:100%;
	overflow:hidden;
}
.mq_page_wrapper {
	width: 100%;
	height: calc(100% - 56px);
	margin-left:auto;
	margin-right:auto;
	background-image:url(fe_graphics/mq_nav_bg.gif);
	background-position:left;
	background-repeat:repeat-y;
	position: relative;
	padding-top: 56px;
}
#mq_left_col {
	/* display:block; */
	/* width: 100%; */
}
#mq_right_col {
	height:1500px;
	display:block;
	width:962px;
}
#mq_left_col {
	/* width: 200px; */
	/* float: none; */
	/* height: calc(100% - 42px) !important; */
	/* position: fixed; */
	/* top: 0; */
	/* left: -200px; */
	/* bottom: 55px; */
	/* transform: translate(0px, 100%); */
	/* z-index: 999; */
	background: rgb(205,205,205);
    background: -o-linear-gradient(left, rgba(205,205,205,1) 1%,rgba(239,239,239,1) 26%,rgba(239,239,239,1) 76%,rgba(239,239,239,1) 76%,rgba(205,205,205,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(1%, rgb(205, 205, 205)),color-stop(26%, rgb(239, 239, 239)),color-stop(76%, rgb(239, 239, 239)),color-stop(76%, rgb(239, 239, 239)),to(rgb(205, 205, 205)));
    background: linear-gradient(to right, rgb(205, 205, 205) 1%,rgb(239, 239, 239) 26%,rgb(239, 239, 239) 76%,rgb(239, 239, 239) 76%,rgb(205, 205, 205) 100%);
}
#mq_right_col {
	margin-left: 0;
	height: calc(100% - 56px);
	/*	height:830px;*/
	width: 100%;
}
.fe_main_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width:1024px;
}
.marketplace_border {
	width:607px;
	margin-right:0px;
}

.fe_footer_links_l_col {
	width: 100% !important;
}
.fe_footer_links_mid_col {
	width: 100% !important;
}
.footer_links tr td table tr td {
	padding:7px;
}
#contact_links {
  margin-left: 0;
  margin-right: 0;
  margin-top: -8px;
}
#contact_links p {
	margin:0px;
}
#menu, #quotesframe {
	height: 100%;
	width: 100%;
}
#quotesframe {
  width: 100%;
  padding: 0px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 100%;
}
.qsep {border-left:1px solid #D7D7D7;}
.qsepdk{border-left:1px solid #CCC;}

.tcps_mq_noads_content .fe_quotes,
.tcps_mq_noads_content iframe {width:788px;/* width: 100%; */}iframe.mqrelatednews {
    width: 100%;
}
td.tcps_mq_noads_content > .main_info {
    padding-right: 70px;
}
td.m-cellblock > .main_info {
    padding-right: 70px;
}
div#treeview_id a {
    font-size: 16px;
    padding-bottom: 0.25em;
    padding-top: 0.25em;
    display: block;
    padding-left: 0;
    width: 100%;
    line-height: 3.8;
    color: rgb(79, 79, 79);
    font-size: 14px;
    position: relative;
    z-index: 2;
    display: block;
    padding-left: 10px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    box-sizing: border-box;
    text-align: left !important;
    height: auto !important;
    float: none !important;
    background: rgba(0, 0, 0, 0);
    border-bottom: 1px solid rgb(209, 209, 209);
    font-weight: 400;
}

div#treeview_id > a:after {
    content:'';
    position:absolute;
    width:16px;
    border-bottom: 2px solid rgb(128, 128, 128);
    right: 17px;
    top:calc(50% - 1px);
}
div#treeview_id > a:before {
    content:'';
    position:absolute;
    height:16px;
    border-left: 2px solid rgb(128, 128, 128);
    right: 24px;
    top:calc(50% - 8px);
}
div#treeview_id br {
    display: none;
}
table#tblQuote tr td:first-of-type {
    position: -webkit-sticky;
    position: sticky;
    background: rgb(255, 255, 255);
    z-index: 9999;
	left: 0;
	border-left: 1px solid rgb(204, 204, 204);
	border-right: 1px solid rgb(204, 204, 204);
}
table#tblQuote tr.fe_quotes_head td:first-of-type {
    position: -webkit-sticky;
    position: sticky;
    background: rgb(153, 205, 255);
    z-index: 99999;
    left: 0;
}
table#tblQuote tr td.fe_quotes_head_light {position: static;}

.fm_quoteslayout_inner > tbody > tr > td {
    display: block;
    width: 100%;
    padding: 0 !important;
}

table#tblQuote {width: 788px;}

table#tblQuote .loading-quote {text-align: left; font-size: 12px; padding-top: 4px; padding-bottom: 4px;}

.quotenoframe {
    width:100%;
    background:#eaeaea;
    display:block;
    padding: .5em;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin-right:0;
    text-align:center;
    margin-bottom:1em;
}
.quotenoframe_label {
    line-height: 1;
    font-weight: bold;
    padding-right: .5em;
    color: rgb(0, 0, 0);
    display: inline-block;
    padding-bottom: .5em;
}
.quotenoframe_select {background:white; display: inline-block;}
.quotenoframe_select:hover .quotenoframe_select_dropdown{visibility: visible; height: auto}
.quotenoframe_select > ul {position: relative; list-style: none; padding:0;}
.quotenoframe_select li {display: block; -webkit-box-sizing: border-box; box-sizing: border-box}
.quotenoframe_select_label {
    display:block;
    position: relative;
    padding:.5em;
    padding-right:2em;
    cursor:pointer;
    color:rgb(0, 102, 203);
	border:1px solid grey;
	-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */ /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}
.quotenoframe_select_label:hover, .quotenoframe_select_label:focus{background: rgb(238, 238, 238); text-decoration: none}
.quotenoframe_select_label:after {
    content: '';
    position: absolute;
    right: .5em;
    top: .8em;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: .5em .5em 0 .5em;
    border-color: rgb(0, 102, 203) transparent transparent transparent;
}
.quotenoframe_select_dropdown {
    z-index: 1;
    visibility: hidden;
    height: 0px;
    position: absolute;
    background: white;
    width: 100%;
    list-style: none;
    padding:0;
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.17);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.17);
}

.quotenoframe_select_dropdown li a {padding:.5em; display:block}
.quotenoframe_select_dropdown li a:hover {background: rgb(238, 238, 238); text-decoration: none}

div#divOptExpiryDate {
    font-size: 13px;
}